{% extends 'base.html.twig' %}


{% block body %}
    <div class="container my-5">
    {% if remainder==0 %}
    <div class="alert alert-danger" role="alert">
        <h4 class="alert-heading">Ops!</h4>
        <h5>{{ product }}</h5>
        {% trans %}Out of stock in your pantries.{% endtrans %}

        {% elseif remainder==1 %}
        <div class="alert alert-warning" role="alert">
            <h4 class="alert-heading">Ops!</h4>
            {% trans  %}There is only one in your pantries.{% endtrans %}
            {% endif %}
            <p>
                {% trans %}Do you want to add it to shopping list?{% endtrans %}
            </p>
            <div class="d-grid gap-2 d-md-block">
            <a href="{{ path('add_product_to_shopping_list',{'productId': product.id}) }}" class="btn btn-success">
                {% trans %}Yes{% endtrans %}
            </a>
            <a href="{{ path('homepage') }}" class="btn btn-danger">
                {% trans %}No{% endtrans %}
            </a>
            </div>
        </div>
    </div>
{% endblock %}